import request from '@/utils/request';
import org from '../../router/modules/org';
import { link } from 'fs';

export function ToLogin(tel, psd) {
  const params = {
    tel: tel,
    psd: psd
  }
  return request({
    url: '/api/site/gettologin',
    method: 'Post',
    params: params
  })
}
